body {
  background: #FFFFFF;
  color: #036F14;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

/***************************/
/* SelectionList           */
/***************************/
#SelectionList {
  width: 100%; 
  font-family: Arial, Helvetica, sans-serif;
}

#SelectionList p {
  padding: 0 0 0.1em 0.1em;
  margin: 0 0 0.2em 0;
  font-size: 10pt;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}


#SelectionList ul {
  list-style-type: none;
  padding: 0;
  margin: 1em;
}

#SelectionList a {
  display: block;
  width: 100%;
  color: #0469DC;
  background-color: #B1D6FD;
  padding: .2em .4em;  
  text-decoration: none;
}

#SelectionList a:hover {
  background-color: #0469DC;
  color: #fff;
}

#SelectionList li {
  background-repeat: no-repeat;
  padding-left: 2.2em;
  margin: 0 0 .2em 0;  
}

#SelectionList li.new {
  background-image: url(images/bullet_new.gif);
  background-position: 0em;
}

#SelectionList li.pdf {
  background-image: url(images/bullet_pdf.gif);
  background-position: 0.6em;
}

#SelectionList li.doc {
  background-image: url(images/bullet_doc.gif);
  background-position: 0.6em;
}

#SelectionList li.text {
  background-image: url(images/bullet_text.gif);
  background-position: 0.6em;
}

#SelectionList li.excel {
  background-image: url(images/bullet_text.gif);
  background-position: 0.6em;
}

#SelectionList li.html {
  background-image: url(images/bullet_htm.gif);
  background-position: 0.6em;
}

#SelectionList li.pic {
  background-image: url(images/bullet_pic.gif);
  background-position: 0.4em;
}
